<nav class="navbar-default navbar-fixed-top" id="navbar">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a href = "{% url 'lab-7:index' %}" class="navbar-brand" id="title">Home</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li><a href="{% url 'lab-7:index' %}friend-list/">Friend List</a> </li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>

